SED(1)

NAME
sed - stream editor for filtering and transforming text

SYNOPSIS
sed [OPTION]... {script-only-if-no-other-script} [input-file]...

DESCRIPTION
OOOPS! sed manual page could not be built (missing perl or cross-compilation).

For the full documentation for sed see GNU SED Website (https://www.gnu.org/software/sed)